15.5 upgrade license error